Bug 9027 - metacity зависает при запуске GNOME
: metacity зависает при запуске GNOME
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgnomeui)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-06 13:18 by
Modified: 2006-03-24 12:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-06 13:18:47
После обновления 05.02.2006 большого количества пакетов, связанное с изменением
pkg-config при запуске GNOME metacity не может нормально стратовать. Из-за
этого
GNOME не работает. Я так и не нашёл, с чем это могло бы быть связано.

P.S. Может это только у меня такой глюк.
------- Comment #1 From 2006-02-07 04:55:09 -------
Нужно сделать buildreq в libgnomeui, чтобы зацепились libICE-devel и
libSM-devel.
gnome-session пересобирать не обязательно, но не помешает.
------- Comment #2 From 2006-02-08 02:09:37 -------
Fixed in libgnomeui-2.12.0-alt1.2